a:focus, a:hover { 
 color : #000000; 
} 

a { 
color : #358400; 
 text-decoration : none; 
} 

#navigation { 
margin-bottom : 5px; 
} 

.subnav { 
color : #000000;
text-align:center;
} 

.navhead, .navhead_blank { 
width:98%;
text-align:left; 
display : block; 
color : #358400; 
padding-top : 5px; 
height : 19px; 
-moz-border-radius:3px;
-webkit-border-radius:5px;
background:url('/templates/images/css/h3.png') 0 0 repeat-x;
 border:1px solid #000000; margin-bottom:3px;
} 

.selected {
 background:url('/templates/images/css/h3.png') 0 0 repeat-x;
 border:1px solid #000000;

 }

.selected span {
 color:#358400!important;
}

.navhead { 
cursor : pointer; 
}

.submenu { 

width:98%;
margin : 0; 
padding : 0; 
list-style : none; 
margin-bottom:5px;
} 

.submenu li { 
margin:0 auto; 
width : 100%; 

} 

.submenu li a {
width:98%; 
text-align:left; 
display : block; 
color : #358400; 
padding-top : 5px; 
height : 19px; 
-moz-border-radius:3px;
-webkit-border-radius:5px;
background:url('/templates/images/css/h3.png') 0 0 repeat-x;
 border:1px solid #000000; margin-bottom:3px;
} 

.submenu li a:hover { 
color : #358400; 
background:url('/templates/images/css/h3.png') 0 0 repeat-x;
 border:1px solid #000000; margin-bottom:3px;
} 